RSS   Podatności dla 'Shopcartcgi'   RSS

2004-11-23
 
CVE-2004-0293

 

 
Directory traversal vulnerability in ShopCartCGI 2.3 allows remote attackers to retrieve arbitrary files via a .. (dot dot) in a HTTP request to (1) gotopage.cgi or (2) genindexpage.cgi.

 


Copyright 2021, cxsecurity.com

 

Back to Top